<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Beep' => '',
    'Bridged only' => '',
    'Cancel' => '',
    'Change file' => '',
    'Command' => '',
    'Condition' => '',
    'Configuration error (clientMonitorDir)' => '',
    'Configuration error (clientSoundDir)' => '',
    'Configure' => '',
    'Context' => '',
    'Create Flowchart' => '',
    'Create Voice prompt via TTS' => '',
    'Create from recording' => '',
    'Create using TTS' => '',
    'Delete' => '',
    'Do you want to delete this flowchart ?' => '',
    'Duplicate' => '',
    'Duplicate Flowchart: {name}' => '',
    'Expression' => '',
    'Extension' => '',
    'Failed to store file' => '',
    'Fields with {star} are required' => '',
    'File' => '',
    'File conversion failed' => '',
    'File name' => '',
    'File rename failed' => '',
    'First and Last Name' => '',
    'Flowchart ' => '',
    'Flowcharts' => '',
    'Full name' => '',
    'ID' => '',
    'Id Node' => '',
    'Incoming audio volume adjustment' => '',
    'Internal Number' => '',
    'Invalid file name' => '',
    'Invalid file type' => '',
    'Invalid voice prompt' => '',
    'Invalid voiceprompt' => '',
    'Language' => '',
    'Load' => '',
    'Mass upload' => '',
    'Max digits' => '',
    'Max value' => '',
    'Menu voiceprompt' => '',
    'Mesasage' => '',
    'Message' => '',
    'Method' => '',
    'Min digits' => '',
    'Min value' => '',
    'NOT deleted. Flowchart is bind to Incoming call' => '',
    'Name' => '',
    'Name already exists' => '',
    'No choice or invalid voiceprompt' => '',
    'No files selected' => '',
    'Node parameters' => '',
    'Number' => '',
    'Numeric' => '',
    'OK' => '',
    'Outdated attempt voiceprompt' => '',
    'Outgoing audio volume adjustment' => '',
    'Play' => '',
    'Prm Name' => '',
    'Prm Value' => '',
    'Rename' => '',
    'Repeat' => '',
    'Result' => '',
    'Save' => '',
    'Seconds' => '',
    'Select files' => '',
    'Source' => '',
    'Speed' => '',
    'TTS failed' => '',
    'The requested page does not exist.' => '',
    'This node type has no parameters' => '',
    'Timeout' => '',
    'Type min {num} digits ...' => '',
    'Type min {num} letters ...' => '',
    'URL' => '',
    'Unknown error' => '',
    'Update' => '',
    'Update Flowchart: {name}' => '',
    'Update Voice prompt' => '',
    'Update node name' => '',
    'Upload' => '',
    'Upload Voice prompt' => '',
    'User ID' => '',
    'Variable' => '',
    'Variables' => '',
    'Voice prompt file' => '',
    'Voice prompt mass upload' => '',
    'Voice prompt name' => '',
    'Voicemail ID' => '',
    'Voicemail number' => '',
    'Call choices' => '',
    'Advanced' => '',
    '{} node parameters' => ''
];
